<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="Cache-Control" content="no-cache">

    <title>CryptoCowBoys</title>



    <!-- Bootstrap content - CSS  -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <!-- Bootstrap content - JS  -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>

    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

    <link href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" rel="stylesheet">


    {% load static %}

    <link rel="stylesheet" href="{% static 'css/main.css' %}">

    <script>
        $(function () {
            $('[data-toggle="tooltip"]').tooltip()
        })
    </script>
</head>
<body>
    <header class="pb-3">
        <nav class="navbar navbar-expand-lg navbar-info bg-info">
            <a class="navbar-brand" href="/">
                <img src="https://dev.w3.org/SVG/tools/svgweb/samples/svg-files/m.svg" width="30" height="30" class="d-inline-block align-top" alt="Logo" data-toggle="tooltip" data-placement="bottom" title="Home Page">
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon" data-toggle="tooltip" data-placement="bottom" title="Menue"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
                    <li class="nav-item active">
                        <a class="nav-link text-light" href="{% url 'profile' %}" data-toggle="tooltip" data-placement="bottom" title="Your Profile">Profile</a>
                    </li>

                    {% if user.is_authenticated %}

                        {% if user.profile.profile_type == 1 %}
                            <li class="nav-item active">
                                <a class="nav-link text-light" href="{% url 'campaigns' %}" data-toggle="tooltip" data-placement="bottom" title="Campaigns">Campaigns</a>
                            </li>
                        {% else %}
                            <li class="nav-item active">
                                <a class="nav-link text-light" href="{% url 'campaigns' %}" data-toggle="tooltip" data-placement="bottom" title="Campaigns">Your Campaigns</a>
                            </li>
                        {% endif %}

                    



                    {% endif %}
                </ul>
                <ul class="navbar-nav nav-inline ">
                    {% if user.is_authenticated %}
                    <li class="nav-item active">
                        <a href="javascript: void(0)" class="nav-link " style="color: white" data-toggle="tooltip" disbled data-placement="bottom" title="Balance">{{user.profile.balance|floatformat:"0"}} <i class="fas fa-coins"></i></a>
                    </li>
                    <li class="nav-item active">
                       
                        <a href="/logout" class="nav-link btn btn-light" data-toggle="tooltip" data-placement="bottom" title="Exit">Logout</a>
                       
                    </li>
                    {% else %}
                    <li class="nav-item active">
                        <a class="nav-link" href="/login">
                            <button type="button" class="btn btn-light" data-toggle="tooltip" data-placement="bottom" title="Authorizations">Login</button>
                        </a>
                    </li>
                    <li>
                        <a class="nav-link" href="/register">
                            <button type="button" class="btn btn-light" data-toggle="tooltip" data-placement="bottom" title="Registration">Register</button>
                        </a>
                    </li>
                    {% endif %}
                </ul>
            </div>
        </nav>
    </header>
    <div class="container">
        {% block content %}
        {% endblock %}
    </div>
</body>
</html>
